<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require_once "conexion/conectar.php";
$conexion = new CONDB();
$conexion->conectar();
	$query="select username from usuariosweb where rfc_cliente='".$_POST["id"]."'";
	$rquery = mysqli_query($conexion->CONEXION,$query);
	if(mysqli_num_rows($rquery) > 0){
			?><script>alert('No se puede eliminar porque tiene usuarios asociados');</script><?
	}else{
	mysqli_query($conexion->CONEXION,"Delete from clienteweb where rfc_cliente='".$_POST["id"]."'");
	?>
	<?
	}
?>
<script>
			clickMenu('Clientes.php');
		</script>